# Use this module for static methods
module EasyEarnedValues

  def self.debug_mode?(context=nil)
    @debug_mode ||= Rails.env.development?
  end

  def self.easy_extensions?
    Redmine::Plugin.installed?(:easy_extensions)
  end

end
